\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{FunctionalWeb}[2017/07/01 Functional Web]

\makeglossaries

\loadglsentries{Glossaries/Terms.tex}
\loadglsentries[type=\acronymtype]{Glossaries/Acronyms.tex}

\input{Sty/HaskellMinted.sty}
\input{Sty/Language.sty}
\input{Sty/Cabal.sty}
\input{Sty/Hackage.sty}
\input{Sty/Links.sty}

\newcommand{\Types}{\Glspl{type}}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "FunctionalWeb"
%%% TeX-engine: xetex
%%% End:
